## httprint 0.301

=== debian/changelog ===
httprint (0.301-0kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix Vcs-Browser
  * Add executable to helper-script
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Change priority extra to priority optional.
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Add watch file to track upstream releases.
  * Add lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 19 Jan 2023 12:54:08 -0600

httprint (0.301-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 14:56:31 +0100

httprint (0.301-0kali2) kali; urgency=low

  * Changed architecture to i386 amd64

 -- Devon Kearns <dookie@kali.org>  Fri, 07 Feb 2014 11:18:43 -0700

httprint (0.301-0kali1) kali; urgency=low

  * Initial release (Closes: 0001010)

 -- Devon Kearns <dookie@kali.org>  Fri, 07 Feb 2014 11:03:51 -0700
