=== debian/watch ===
version=4
https://www.net-square.com/httprint.html .*/httprint_linux_(\d*).zip
